html,
body,
ul,
ol,
li,
p,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
table,
td,
img,
dl,
dt,
dd,
iframe,
span {
    margin: 0px;
    padding: 0px;
    border: 0px;
}

input:-internal-autofill-previewed,
input:-internal-autofill-selected {
    transition: background-color 999999999s !important;
}

button,
input,
audio {
    outline: none;
    border: 0;
}

body {
    padding: 0px;
    margin: 0px;
    zoom: 100%;
    line-height: 1;
    font: 12px/1 微软雅黑, "\5b8b\4f53", sans-serif;
}

ul,
dl,
dt,
dd,
ol {
    list-style-type: none;
}

select,
input {
    vertical-align: middle;
}

a {
    color: #333333;
    text-decoration: none;
    /* word-break: break-all; */
}

a:hover {
    color: #d90019;
}

* html .clear {
    zoom: 1;
}

*+html .clear {
    zoom: 1;
}

* {
    -webkit-text-size-adjust: 100% !important;
    /* iOS禁止调整字体大小 */
    text-size-adjust: 100% !important;
    /* 安卓禁止调整字体大小 */
}

em {
    font-style: normal;
}

i {
    font-style: normal;
}

* {
    margin: auto;
    padding: 0;
}

.r {
    float: right;
}

.l {
    float: left;
}

.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
    /*IE/7/6*/
}

html {
    /* width: 7.5rem;
    min-width: 3.2rem; */
    overflow-x: hidden;
    background: #ffffff;
    margin: 0 auto;
}

.container_mobile {
    width: 6.9rem;
    margin: 0 auto;
}

table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
}

table td {
    word-break: break-word;
    word-wrap: break-word;
    border-width: 1px;
    border-style: solid;
    border-color: #e1e1e1;
    font: 500 14px Arial
}


/* 通用样式 start */

.list_mobile {
    height: 5.6rem;
    overflow: hidden;
}

.list_mobile .tabs {
    box-sizing: border-box;
    position: relative;
    height: .65rem;
    box-sizing: border-box;
    border-bottom: .01rem solid #cccccc;
}

.list_mobile .tabs span {
    display: block;
    float: left;
    color: #333333;
    font-size: .36rem;
    cursor: pointer;
    font-weight: bold;
    margin-right: .65rem;
    line-height: .36rem;
}

.list_mobile .tabs span:last-child {
    margin-right: 0;
}

.list_mobile .tabs span.on {
    color: #d90019;
}

.list_mobile ul {
    padding-top: .22rem;
    padding-bottom: .1rem;
    box-sizing: border-box;
}

.list_mobile ul li {
    width: 100%;
    float: left;
    line-height: .66rem;
}

.list_mobile ul li:last-child {
    border-bottom: 0;
}

.list_mobile ul li a {
    font-size: .3rem;
    float: left;
    width: 85%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    position: relative;
    box-sizing: border-box;
    padding-left: .3rem;
}

.list_mobile ul li a::after {
    width: .08rem;
    height: .08rem;
    position: absolute;
    content: "";
    border-radius: 50%;
    background-color: #d90019;
    left: 0;
    top: 50%;
    transform: translate(0, -50%);
}

.list_mobile ul li span {
    display: block;
    font-size: .28rem;
    color: #999999;
    float: right;
}

.a2 {
    width: 100%;
    height: 0.55rem;
    display: block;
    font-size: .24rem;
    text-align: center;
    color: #999999;
    line-height: .55rem;
    background-color: #f2f2f2;
    float: left;
    margin-top: .1rem;
}

.list_mobile2 .hd_mobile {
    box-sizing: border-box;
    position: relative;
    height: .65rem;
    box-sizing: border-box;
    border-bottom: .01rem solid #cccccc;
}

.list_mobile2 .hd_mobile span,
.list_mobile2 .hd_mobile a {
    display: block;
    float: left;
    color: #d90019;
    font-size: .36rem;
    cursor: pointer;
    font-weight: bold;
    margin-right: .65rem;
    line-height: .36rem;
}


/* 通用样式 end */

.swiper-container {
    width: 100%;
    overflow: hidden;
    /* 防止内容溢出 */
    -webkit-overflow-scrolling: touch;
    /* 改善iOS触摸响应 */
}

.list_mobile .swiper-slide {
    width: 100% !important;
    /* 强制宽度为100% */
    flex-shrink: 0;
    /* 防止收缩 */
}